2 Replies Latest reply on Jun 10, 2014 7:55 AM by rackroyd

    Can I manage an EPO 5 or 5.1 system from a 4.6.1 installation

    apperrault

      Our company currently is running EPO 4.6.1 because we have a rather large infrastructure of Server 2003 and I see that EPO 5.0 and 5.1 do work with Server 2003.  We are getting ready to rollout about 600 Server 2012 servers, which I realize are not manageable by 4.6.1.  My question is, if I setup a new EPO 5.1, can that be basically a replica/downstream server from our 4.6.1 server or will it have to be its own standalone server

       

      Any help would be greatly appreciated

       

      Aaron